<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>AJA Io Analog NTSC Japan 3.0</string>
	<key>CFBundleIdentifier</key>
	<string>com.aja.ioanalogntscjapan</string>
	<key>CFBundleName</key>
	<string>AJA Io Analog NTSC Japan</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0</string>
	<key>IFMajorVersion</key>
	<integer>3</integer>
	<key>IFMinorVersion</key>
	<integer>0</integer>
	<key>IFPkgFlagComponentDirectory</key>
	<string>../Packages</string>
	<key>IFPkgFlagPackageList</key>
	<array>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>ProIODrivers.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>AnalogNTSC_Japan.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
	</array>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
</dict>
</plist>
